Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Submit automated evaluation feedback for a generation. Attach evaluator scores and reasoning to specific AI response traces programmatically.
curl --request POST \
--url https://api.orq.ai/v2/feedback/evaluation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>",
"evaluation_type": "human_review",
"human_review_id": "<string>",
"type": "string",
"value": "<string>",
"trace_id": "<string>",
"source": "orq",
"reviewed_at": "2026-04-22T10:10:12.427Z"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The unique identifier of the human evaluation
The type of evaluation
human_review The unique identifier of the human review
string orq, external The date and time the item was reviewed
Event has been dispatched to report the feedback
Was this page helpful?
curl --request POST \
--url https://api.orq.ai/v2/feedback/evaluation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>",
"evaluation_type": "human_review",
"human_review_id": "<string>",
"type": "string",
"value": "<string>",
"trace_id": "<string>",
"source": "orq",
"reviewed_at": "2026-04-22T10:10:12.427Z"
}
'